﻿@font-face { 
font-family: "SkattaSans-CondensedBold"; 
src: url("fonts/SkattaSansCondensedBold.eot"); 
src: url("fonts/SkattaSansCondensedBold.eot?") format("embedded-opentype"), 
     url("fonts/SkattaSansCondensedBold.woff") format("woff"), 
     url("fonts/SkattaSansCondensedBold.ttf") format("truetype"); 
font-weight: normal; font-style: normal; }


@font-face { 
font-family: "SkattaSans-Regular"; 
src: url("fonts/SkattaSansRegular.eot"); 
src: url("fonts/SkattaSansRegular.eot?") format("embedded-opentype"), 
     url("fonts/SkattaSansRegular.woff") format("woff"), 
     url("fonts/SkattaSansRegular.ttf") format("truetype"); 
font-weight: normal; font-style: normal; }




body { background:  #FFFFFF; color: #54585A; font: 100%/1.4 "SkattaSans-Regular", Arial,Helvetica,sans-serif; margin: 0; }

h1, h2, h3, h4, h5, h6 { color: #292929; font-family: 'SkattaSans-Regular',Arial,Helvetica,sans-serif; font-weight: normal; text-transform: uppercase; }

h1 {  font-family: 'SkattaSans-CondensedBold', Arial, Helvetica, sans-serif; font-size:24px; }

p { color: #6B6B6B; font-size: 14px; margin-bottom: 1.5em; }

a { color: #003A94; outline: 0 none; text-decoration: none; }

header { background:  #FFFFFF; position: relative; width: auto; padding: 15px; }

header a { background: url("../images/root/plussa-logo.png") no-repeat scroll 0 0 transparent; height: 27px; width: 245px; margin: 10px auto; display: block; overflow: hidden; text-align: left; text-indent: -999em; }

.main { background: url("../images/root/footer-logo.png") no-repeat scroll left bottom transparent; padding-bottom: 60px; background-size: contain; }

.main div.errorMsg { padding: 35px 0 35px 45px; }

footer { height: 43px; text-align: center; }

@media only screen and (min-width: 665px) {
    .main { margin: 0 auto; width: 500px; padding: 35px 0 100px 161px; }
}
